package com.yeejoin.amos.fas.business.entity.mybatis.extend;

public class FireEquipmentPointExtend {

    private String fireEquipmentName;

    public String getFireEquipmentName() {
        return fireEquipmentName;
    }

    public void setFireEquipmentName(String fireEquipmentName) {
        this.fireEquipmentName = fireEquipmentName;
    }
}
